/*
 * JBossWS WS-Tools Generated Source
 *
 * Generation Date: Fri Apr 27 12:51:17 BST 2007
 *
 * This generated source code represents a derivative work of the input to
 * the generator that produced it. Consult the input for the copyright and
 * terms of use that apply to this source code.
 */

package org.jboss.bpel.samples.ordermanagement;

import java.io.Serializable;


public class  Party implements Serializable {

protected java.lang.String company;

protected org.jboss.bpel.samples.ordermanagement.Contact contact;

protected org.jboss.bpel.samples.ordermanagement.Address address;
public Party(){}

public Party(java.lang.String company, org.jboss.bpel.samples.ordermanagement.Contact contact, org.jboss.bpel.samples.ordermanagement.Address address){
this.company=company;
this.contact=contact;
this.address=address;
}
public java.lang.String getCompany() { return company ;}

public void setCompany(java.lang.String company){ this.company=company; }

public org.jboss.bpel.samples.ordermanagement.Contact getContact() { return contact ;}

public void setContact(org.jboss.bpel.samples.ordermanagement.Contact contact){ this.contact=contact; }

public org.jboss.bpel.samples.ordermanagement.Address getAddress() { return address ;}

public void setAddress(org.jboss.bpel.samples.ordermanagement.Address address){ this.address=address; }

}
